<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Helenin drugi izbor</title>

    <!-- Bootstrap CSS -->
    <link href="css/animate.css" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container-fluid pl-0 pr-0 bg-img clearfix parallax-window2" data-parallax="scroll" data-image-src="images/zapravo_pozadina.jpg">
  <nav class="navbar navbar-expand-md navbar-dark">
    <div class="container"> 
      <!-- Brand --> 
      <a class="navbar-brand mr-auto" href="#">Helenin drugi izbor</a> 
      
      <!-- Toggler/collapsibe Button -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar"> <span class="navbar-toggler-icon"></span> </button>
      
      <!-- Navbar links -->
      <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="index.html">Početna stranica</a> </li>
          <li class="nav-item"> <a class="nav-link" href="podaci.html">Podaci o studentima</a> </li>
          <li class="nav-item"> <a class="nav-link" href="pitanje.html" >Taekwondo i Ja</a> </li>
          <li class="nav-item"> <a class="nav-link" href="https://youtu.be/x9EfVpiPUF0" target="_blank" >Ivanov drugi izbor</a> </li>
        </ul>
      </div>
    </div>
  </nav>
</div>

<div class="container-fluid fh5co-network fh5co-network-hokej">
    <div class="container">
      <div class="row">
        <div class="col-md-6">
          <h2 class="wow bounceInRight">Hokej</h2>
          <hr />
          <p class="wow bounceInDown" style="text-align: justify;">
            Hokej na ledu igraju dvije ekipe, svaka sa šest igrača. Svaka ekipa sastavljena je od najmanje 20 igrača. Za 
            vrijeme igre na terenu se nalazi šest hokejaša, petorica koji se mijenjaju tijekom igre, te golman. Utakmica je 
            podijeljena na trećine i svaka traje 20 minuta čiste igre. Vrijeme teče samo dok je pak u igri. Između trećina 
            pauza traje 15 minuta. Utakmica počinje podbacivanjem paka a kraj se označava sučevim zviždukom. Zbog raznih prekida 
            u igri, utakmice hokeja na ledu mogu trajati čak dva do tri sata.<br><br>
            
            U ligi NHL, ekipe mijenjanju strane samo poslije prve dvije trećine, a u međunarodnim ligama na kraju prve i druge 
            trećine, te  nakon prvih deset minuta u posljednjoj trećini. Kad ekipa igra sa manjim brojem igrača, mora imati 
            najmanje četiri igrača na ledu, uključujući golmana. Ako je na kraju utakmice neriješen rezultat, mogu se igrati 
            produžeci od maksimalno dvadeset minuta, a utakmica se prekida čim jedna ekipa postigne pogodak.<br><br>
            
            Ukoliko je i tada 
            neriješen rezultat, igraju se daljnji produžeci do prvog sljedećeg pogotka. Zaleđem se smatra kad je igrač prešao 
            preko njegove ofenzivne plave linije prije nego je do njega stigao pak. Ako se igrač ne vrati iza ofenzivne linije, 
            tada sudac zaustavlja igru. Novi face-off je desno izvan ofenzivne zone. Igrač može proći plavu ofenzivnu liniju 
            nakon što se sa pakom vrati iza te linije. Igrač se može zadržavati u svojoj ofenzivnoj zoni unatoč tome što  pak 
            nije u toj zoni, ali mora paziti da kad pak uđe u tu zonu da se ne bi nalazio u zaleđu. Igrač mora pustiti da pak 
            uđe u ofenzivnu zonu a tek tada krenuti za njim.<br><br>
            
            Kazne određuju suci, a mogu biti u trajanju dvije minute ili dulje, 
            ovisno o kazni. Kažnjeni igrač sjedi na klupi za prekršaje. Zamjene se odvijaju tokom igre, a u pravilu kada se igrač 
            koji izlazi van iz igre nalazi 5-10 metara od klupe, njegova zamjena može započeti svojom igrom. Također se zamjene 
            mogu vršiti prilikom svakog face off-a.
          </p>
        </div>
        <div class="col-md-6">
          <figure class="wow bounceInDown"> <img src="images/los_hokej.jpg" onclick="showPopup('popup6')" alt="hokej1" class="img-fluid"/> </figure>
          <br><br><br>
          <figure class="wow bounceInDown"> <img src="images/losi_klizaci.jpg" onclick="showPopup('popup7')" alt="hokej2" class="img-fluid"/> </figure>
        </div>
        <a class="btn btn-lg btn-outline-danger d-inline-block text-center mx-auto wow bounceInDown" href="https://hr.wikipedia.org/wiki/Hokej_na_ledu" target="_blank" >Saznaj više</a>
      </div>
    </div>
</div>

<footer class="container-fluid">
  <div class="container">
    <div class="row">
      <div class="col-md-4 offset-4 footer1 d-flex wow bounceInLeft" data-wow-delay=".25s">
        <div class="d-flex flex-wrap align-content-center">
          <p>Web stranica izrađena za vrijeme pohađanja 
            <a href="https://www.ferit.unios.hr/" target="_blank">Fakulteta elektrotehnike, računarstva i informacijskih tehnologija</a> u Osijeku u sklopu kolegija 
            <a href="https://www.ferit.unios.hr/upisi-i-studijski-programi/preddiplomski-strucni-studij#racunarstvo#SR601" target="_blank">Multimedijska tehnika</a><br><br>
            Stranicu izradila <a href="https://gitlab.com/helena.orsolic" target="_blank">Helena Oršolić</a>
        </div>
      </div>
    </div>
  </div>
</footer>

<div id="popup6" class="popup">
  <img src="images/hokej.jpeg" />
  <button onclick="hidePopup('popup6')">Close</button>
</div>
<div id="popup7" class="popup">
  <img src="images/klizaci.webp" />
  <button onclick="hidePopup('popup7')">Close</button>
</div>
  
  <!-- Optional JavaScript --> 
  <!-- jQuery first, then Bootstrap JS, ... -->
  
  <script src="js/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/parallax.js"></script>
  <script src="js/wow.js"></script>
  <script src="js/main.js"></script>
  <script src="js/popup.js"></script>
</body>
</html>